.TITLE-H1,.NAV1,.TITLE-H2,.TITLE,.NAV
{
	font-family: exo-n7, sans-serif;
}

.TEXT,.TEXT-18
{
	font-family: open-sans-n4, sans-serif;
}

.TEXT-14,.TEXT-18-light
{
	font-family: open-sans-n3, sans-serif;
}

.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#u3964-2,#u3963-4,#u5980-4
{
	font-family: exo-n3, sans-serif;
}


